Ubuntu

Comment 4 for bug 272959

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package stanford-pwdhash - 1.6-0ubuntu3

---------------
stanford-pwdhash (1.6-0ubuntu3) jaunty; urgency=low

  * No longer list firefox-2 as alternate dependency (LP: #272959).

 -- Benjamin Drung <email address hidden> Thu, 06 Nov 2008 23:49:53 +0100